RubyGems Navigation menu

openresponsive 0.0.1

Responsive Email templates and Responsive UI Temapltes for Rails Applications

Gemfile
          gem 'openresponsive', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install openresponsive
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 217

For this version 217

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.1 - July 17, 2014 (6 KB)

Development Dependencies: